# Generated by Django 4.2 on 2023-05-05 02:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hello', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Employee',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('eid', models.IntegerField()),
                ('ename', models.CharField(max_length=25)),
                ('location', models.CharField(max_length=20)),
                ('salary', models.IntegerField()),
            ],
        ),
    ]
